PIECE_SETUP Observables_4.C (observables4){ }(observables4);
PIECE_SETUP Observables_6.C (observables6){ }(observables6);
PIECE_SETUP Observables_5.C (observables5){ }(observables5);
PIECE_SETUP Observables_3.C (observables3){ }(observables3);
PIECE_SETUP Observables_2.C (observables2){ }(observables2);
PIECE_SETUP Observables_1.C (observables1){ }(observables1);

RIGHT_AXIS YES;
TOP_AXIS YES;

X_TITLE_OFFSET 1.1;
Y_TITLE_OFFSET 1.4;
LEFT_MARGIN 0.15;

@@ DYMIN -0.45; 
@@ DYMAX  0.45;

DEFINE_COLOURS VIOLET1 195 0 185,;
DEFINE_COLOURS BLUE1 25 25 205,;
DEFINE_COLOURS GREEN1 30 145 35,;
DEFINE_COLOURS YELLOW1 230 135 0,;
DEFINE_COLOURS RED1 195 15 15,;
DEFINE_COLOURS BLUE2 15 20 180,;
DEFINE_COLOURS GREEN2 15 125 25,;
DEFINE_COLOURS YELLOW2 180 85 0,;
DEFINE_COLOURS RED2 175 5 5,;
